MyGUI::ControllerInfo Struct Reference

`#include <MyGUI_LayoutData.h>`

## Data Fields

std::string | type
MapString | properties

## Detailed Description

Definition at line 16 of file MyGUI_LayoutData.h.

## Field Documentation

## properties

MapString MyGUI::ControllerInfo::properties

Definition at line 19 of file MyGUI_LayoutData.h.

## type

std::string MyGUI::ControllerInfo::type

Definition at line 18 of file MyGUI_LayoutData.h.

The documentation for this struct was generated from the following file:

- MyGUI_LayoutData.h